
QGIS Application - Bug report #792

Typos error in internationalized string

2007-11-06 07:45 AM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10851

Description

There's an error in the following string: "Shows the map coordinates at the current cursor postion. The display is continuously updated as

the mouse is moved."

It should be "position".

History

#1 - 2007-11-06 04:48 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Thanks for the patch - fixed with commit:65ee92cd (SVN r7343)

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
